prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
privlibdir=${libdir}/evolution-data-server
datarootdir=${prefix}/share
datadir=${datarootdir}
privdatadir=${datadir}/evolution-data-server

execversion=3.10

Name: evolution-data-server
Description: The evolution data server for the calendar and addressbook
Version: 3.10.4
Requires: gio-2.0, nss, nspr
